[ToolParam]
id=3
name=prueba
desc=flores
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=3
drawmode=1
brsize=800
brsizesc=10
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=1
prsfeel=84
szmin=0
dpmin=0
dpmax=100
bfval=100
txval=100
quality=4
blend=2
water=5
stretch=7
smooth=0
f_keepopac=1
edgehdns=0
brfnam=prueba
texnam=[None]
